@import './_variables';

body {
    background-color: $concrete;
}
// .custom-primary-btn {
//     background-color: $green;
//     &:hover {
//         background-color: $laPalma;
//         border-color: $laPalma;
//     }
//     border-color: $green;
// }
#root {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}
main[role="main"] {
    flex: 1;
}
.breadcrumb-item {
    a {
        color: $green;        
    }
}
.form-control {
    font-family: 'Roboto', sans-serif;
}
.modal-body {
    max-height: 70vh;
    overflow-y: auto;
}